Package twisted :: Package lore :: Module process :: Class ProcessingFailure

[show private | hide private]
[frames | no frames]

## Class ProcessingFailure

    Exception --+
                |
               ProcessingFailure

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:31 2003 | http://epydoc.sf.net